<template>
    <div class="page-container">
        <div class="admin-title">
            Affiliates
        </div>
        <div class="actions-container">
            <button class="btn blue-btn">Plans</button>
            <button class="btn blue-btn">Request (0)</button>
            <button class="btn blue-btn">Add new affiliate</button>
        </div>
        <div class="table-responsive">
            <table class="table-hover">
                <thead class="table-header">
                    <tr>
                        <th class="reminders-text">
                            ID
                        </th>
                        <th>Email</th>
                        <th>Keyword</th>
                        <th>Registered shops</th>
                        <th>Referal URL</th>
                        <th>Actions</th>
                    </tr>
                </thead>
                <tbody class="table-body">
                    <tr class="table-body-row">
                        <th class="first-column">
                            No Data
                        </th>
                        <th />
                        <th />
                        <th />
                        <th />
                        <th />
                    </tr>
                </tbody>
            </table>
        </div>
    </div>
</template>

<script>
export default {
name: "Affiliates"
}
</script>

<style scoped lang="scss">
@import "resources/css/colors";

.admin-title {
    font-size: 28px;
    color: $blue-color;
    margin-bottom: 15px;
}
.page-container {
    padding-top: 40px;
}

.first-column {
    text-align: left;
}
.blue-btn {
    margin-left: 4px;
    padding: 5px 10px;
}

.actions-container {
    display: flex;
    justify-content: flex-end;
    margin-top: 20px;
    margin-bottom: 20px;
}

</style>
